# 页面标题
VITE_APP_TITLE = 平安水电

# CAS 专用构建环境（生产模式）
VITE_APP_ENV = production

# 生产环境后端前缀
VITE_APP_BASE_API = '/prod-api'

# 启用 gzip 压缩
VITE_BUILD_COMPRESS = gzip

# CAS 配置（启用CAS模式打包）
VITE_APP_CAS_ENABLE = true
VITE_APP_CAS_SERVER_URL = https://rsso.gxsdxy.cn
VITE_APP_CAS_VALIDATE_URL = https://rsso.gxsdxy.cn/p3/serviceValidate